#ifndef _FIR_H__
#define _FIR_H__

#define  FIR_Ceof_Len  16
typedef struct {
	float X[FIR_Ceof_Len];
	int   k;
}Fir_t;
void Fir_init(Fir_t *);
float Fir_Filter(Fir_t *fir, float in);

#endif /*_FIR_H__ */

